Cmake CB-Geo MPM code on Ubuntu 18.04: cmake error at cmake/FindMPI.cmake

#1

I have installed all the dependencies, when I cmake the code as the guide showed, something get wrong.

#2

Hey Cassini, could you explain what version of cmake you use? Could you try CMake 3.12?

#3

Problem was due to old CMake version, upgrading CMake 3.12 fixed it.

closed #4